@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.85em;
	/* I  usually dnt talk a whole lot i love to listen to music and dance too i have a high spirit and I am outgoing and love to enjoy what life gives. For all the standard users who can't email you can   text me at 401-489-1990!!!  */
	letter-spacing: normal;
	height: 100%;
	background-color: rgba(247,200,239,0.996);
	font-weight: normal;
	font-family: 'Raleway', sans-serif;
	font-size: 21px;
}
.mhtxhs69 {
	font-size: 0.995em !important;
}
p {
	font-size: 1.095em !important;
}
}
.mhtxhs69 {
	color: rgba(51,74,79,0.998);
	clear: both;
	white-space: inherit;
	margin-left: 0.886em;
	text-transform: capitalize;
	margin-top: 0.652em;
	margin-bottom: 0.444em;
}
.wslmmqb23 {
	display: block;
	margin-top: 0.384em;
	font-weight: normal;
	width: 90%;
	font-size: 0.959em;
	/* She's looking to expand her horizons with the right lady/couple.  */
	
	box-sizing: border-box;
	height: auto;
	overflow: hidden;
}
.jzlzu67 {
	display: block;
	padding: 1.193em 0.483em;
	
	box-sizing: border-box;
	width: 100%;
	float: none;
	font-weight: normal;
	text-align: center;
	clear: both;
	/* Woman or straight couple who is looking to add  someone.  */
	margin: 0 auto;
	text-indent: 1px;
}
.svxey21 {
	font-weight: normal;
	border: 1px solid #c1cfc7;
	box-shadow: 0 3px 18px rgba(217,176,202,0.995);
	border-radius: 5px;
	background: #d7d6d6;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	padding: 0;
	overflow: auto;
	font-family: 'Raleway', sans-serif;
	line-height: 1.250em;
	background-color: rgba(247,200,239,0.996);
	/* Okay yeah so I'm basically  just looking for a good time no strings attached who enjoys just having complex conversations about there day and issues we all have in life. Let's chat see if we've got the same fantasies.  */
}
.mhtxhs69 {
	font-size: 0.960em;
}
p {
	font-size: 1.095em;
}
}
.xxunwemyc48 {
	display: inline-block;
	border: 1px solid #d7d6d2;
	text-align: center;
	background-color: rgba(246,219,253,0.996);
	letter-spacing: inherit;
	border-radius: 4px;
	box-shadow: 0 5px 19px rgba(204,177,200,0.995);
	padding: 7px 8px 8px 8px;
	clear: both;
	margin: 7px auto;
}
a:link {
	/* I am bi I am going to sleep with u all....THINK AGAIN...from now on I will seek u out if I am interested. I'M looking for a long term relationship only because i just got a house  of my own and i'm looking for another switch dominant  and submissive female to come join my poly  household.  */
	text-decoration: none;
	color: #0f00f6;
}
a:visited {
	text-decoration: none;
	/* Don't do drama or messy women so get up and get at me and let's see our more sexual  side.. In my "real life" I'm successful and happy.  */
	color: #890080;
	letter-spacing: normal;
}
a:hover {
	margin-left: 0;
	color: #f700f6;
	text-decoration: underline;
	/* Someone who can put meaning behind every thrust .  */
}
.qdqpyqkjn43 {
	width: auto;
	margin: 0.221em 0.186em;
	aspect-ratio: 2/3;
	clear: both;
	display:inline-block;
	max-width: 100%;
	height: auto;
}
.htlhrkczz82 {
	display: inline-block;
	
	box-sizing: border-box;
}
h4 {
	letter-spacing: normal;
	font-family: 'Raleway', sans-serif;
	font-size: 1.048em;
	white-space: normal;
}
.rtgubd87 {
	width: 91%;
	font-family: 'Work Sans', sans-serif;
	padding: 2% 2% 7%;
	
	box-sizing: border-box;
	background-color: rgba(216,239,243,0.995);
	margin: 0 auto;
	/* The answer 2 ur studly desires. I also want a girl who is adventurous in the sheets  to.  */
	text-align: justify;
	letter-spacing: inherit;
	vertical-align: top;
}
.jednipd90 {
	width: auto;
	display:inline-block;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Raleway', sans-serif;
	padding: 0;
	border-style: none;
	overflow: auto;
	line-height: 2.57em;
	height: 100%;
	background-color: rgba(247,200,239,0.996) !important;
	font-size: 21px;
	font-weight: normal;
}
.mhtxhs69 {
	font-size: 0.981em;
}
p {
	font-size: 1.061em;
}
}

h1 {
	margin-top: 1.059em;
	/* I will make up leeway :) I am sincere. Someone who is fun has a good head on there shoulders_also looking for someone who likes to have  sex more than just once when there with someone_def gotta have a good sexual appettite_u kno like they say lady in the street and a freak in the sheet!!!  */
	font-size: 1.720em;
	font-family: 'Raleway', sans-serif;
	margin-bottom: 1.077em;
}
h2 {
	font-size: 1.279em;
	margin: 0;
	font-family: 'Work Sans', sans-serif !important;
}
section {
	display: inline;
	padding: 0;
	font-weight: normal;
	float: none;
	height: auto;
	margin: 0;
}

.ymfjgkco77 {
	width: 97%;
	text-align: center;
	letter-spacing: normal;
	white-space: inherit;
	clear: both;
}
address {
	display: block;
	float: none;
	/* Younger or older smaller or bigger.  */
	font-weight: normal;
	margin-top: 0;
}
.ezowhypb98 {
	margin-top: 0.580em;
	color: #303734;
	white-space: inherit;
	float: none;
	text-align: center;
	/* I want to live life happily and to its fullest.  */
	clear: both;
}
.omnbfsa28 {
	display: block;
	font-weight: normal;
	margin: 1.137em 0 1.137em 0;
}
footer {
	display: block;
	margin-top: 0;
	font-weight: normal;
}
